[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Dos' (#rtl)

# SetIntVec

Set interrupt vector

## Declaration

Source position: dosh.inc line 138

`procedure SetIntVec(`
`intno: Byte;`
`vector: pointer`
`);`

## Description

SetIntVec sets interrupt vector IntNo to Vector. Vector should point to an interrupt procedure.

Remark: | This call does nothing, it is present for compatibility only.

## Errors

None.

## See also

GetIntVec |  | Get interrupt vector

Documentation generated on: Feb 26 2014